.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c506.component_ContentDisplay_Content {
 } @media screen and (max-width: 950px) {
#c506 .plain_content table {
width: 100% !important;
max-width: 100% !important;
table-layout: fixed;
}
#c506 .plain_content table td:nth-of-type(1) {
width: 30% !important;	}
#c506 .plain_content table td:nth-of-type(2) {
width: 2% !important;	}
#c506 .plain_content table td:nth-of-type(3) {
width: auto !important;	}
#c506 .plain_content table td:nth-of-type(4) {
display: none !important;
}
}
@media screen and (max-width: 640px) {
#c506 .plain_content table {
width: 100% !important;
display: block;
table-layout: fixed;
max-width: 100% !important;
}
}
@media screen and (max-width: 320px) {
#c505 .plain_content table td {
width: 100% !important;
display: block;
}
} 
